@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700);

body {
	background: #FFFFFF;
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', 'sans-serif';
	font-size: 1.1em;
	/*color: #545B64;*/
	font-weight: 300;

}

* {
	margin:0;
	padding:0;
}

p {
	line-height: 1.7em;
	margin-bottom: 25px;
}

a {
	color: #6B7480;
	/*border-bottom: 1px solid #6B7480;*/
	text-decoration: none;
}

.width {
	max-width: 1600px;
	margin: 0 auto;
}


#container {
	width: auto;
	margin: 0 auto;
}

header {
	padding: 0;
	z-index: 9999;
	border-radius: 10px;
	opacity: 0.97;
	margin: 20px auto 0;
	position: relative;
	text-align: left;
	/*background-color: #363A3F;*/
}



header h1 {
	margin: 0;
	float: left;
}

header h1 a {
    color: #000;
    padding: 20px 25px;
   font-size: 0.8em;
    border-bottom: none;
    text-transform: uppercase;
    display: block;
    font-weight: 600;
}
 header h1 a:hover {
	/*text-decoration: underline;*/
	color: #fff;
}


/*-----------------MENU DE NAVEGACION PRINCIPAL*/
nav {
	float: left;
	margin-top: 15px;
	margin-left: 80px;

}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;

}

nav ul ul { 
	margin: 0;
	padding: 0 0 0px 0;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #B9B9B9;
}

nav ul li {
	display: block;
	float: left;
	padding: 0px;
}

nav ul li li {
	padding: 0;
}

/*PROPIEDADES DE FUENTE DE NAVEGACION PRINCIPAL (TEXTO)*/
nav ul li a {
	font-family: Verdana;
	display: block;
	float: left;
	padding: 15px 9px;
    color: #777;
    font-size: 0.76em;
	margin: 0;
     border-bottom: none;
	letter-spacing: 0px;
}

nav ul li a i { padding-right: 5px; }

nav ul li li a {
	float: none;
	padding: 15px 0 15px 32px;
}

/*HOVER DE LOS BOTONES DE NAVEGACION PRINCIPAL*/
nav ul li a:hover, nav ul li.sfHover a {
	color: #000;
}


nav ul li a.sf-with-ul:hover, nav ul li.sfHover a {
	color: #000;
}

/*COLOR DE SUB MENUS Y EFECTO DE MOVIMIENTO*/
 nav ul li.sfHover ul a, nav ul ul {
	background: #fff;
	border-radius: 4px;
}

#bordesubmenu{

	border-top: 5px solid green;
}

nav ul li.sf-with-ul.selected ul li a, nav ul li.selected.sfHover li a,  
nav ul li.sfHover a a, nav ul li.selected li a  {
	font-weight: normal;
	float: none;
    padding-left: 8px;
}

nav ul li li a:hover, nav ul li.sfHover li a:hover {
	color: #000;
	/*background-color: peru;*/
	 padding-left: 15.5px;
    width: auto;
}



/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
	margin-top: 	-25px;/*mover todos los submenus*/

}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			71px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			auto; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


div#intro h2, div#intro p {
	color: #fff;
	font-weight: bold;
}


div#body.no-intro {
	margin-top: 30px !important;
}

img {
	max-width: 100%;
	height: auto;
}

#body {
	margin: 0 auto;
 	padding: 0;
	clear: both;
}

#content {
	opacity: 0.97;
	padding: 1%;
/*	background-color: red;
*/    	float: left;
	/*border-radius: 10px;*/
}



.clear {
	clear: both;
}


@media screen and (max-width: 740px) {

	body { font-size: 0.8em; }	

	
	header { text-align: center; }

	header h1 { float: none; text-align: center;  }

	header h1 a, header h1 a:hover { float: none; padding: 5px; }

	nav { float: none; }

	nav ul li a { padding: 20px 10px; }

	nav ul li li a { padding: 7px 0 7px 7px; }

	.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 23px; }

	div#container { width: auto; }

	footer .footer-content ul { margin-bottom: 15px; }

	footer .footer-content ul.endfooter { margin-bottom: 0px; }

	.width { width:auto; padding-left: 10px; padding-right: 10px; }
	
	#content, aside.sidebar { float: none; width: auto; }

	#content { padding: 10px; }

	footer .footer-content ul { width: auto; float: none; }
}


@media screen and (max-width: 540px) {


	body { font-size: 0.8em; }

	header { text-align: center; padding: 10px 0 5px; }

	header h1 a, header h1 a:hover { text-align: center;  padding: 10px; font-size: 1.1em; }

	header h1, nav { float: none; }
	
	nav { height: auto; position: relative; }

	nav ul { margin: 0; }
	
	.sf-menu ul { position: relative; width: auto; display: block; margin-top: 0; }

	nav ul ul { margin: 0px; border-top-right-radius: 0; }

	nav ul li { margin: 5px 0; padding: 0; float: none; }

	nav ul li a { background-color: #D1333B; padding: 5px 7px; }

	nav ul li li a { padding: 2px 0 2px 10px; }

	nav ul li a, .sf-menu li { float: none; }

	nav ul li li { margin: 0; }

	div#intro .intro-content { padding: 20px 5px; }
	
	div#intro div.intro-content-short { padding: 20px 5px 10px; }

	div#body { margin-top: 10px; }


	.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 0; }


}

/*_____________________________________________________________________________*/
/*-------------.......................-----------------------------*/
/*ESTILO DE BARRA DE NAVEGACION DE BOTONERA DE REDES SOCIALES Y CONTACTO*/
#bannersup ul li{
display: inline-block;
list-style-type: none;
text-decoration: none;
font-size: 10.5px;
margin-left: 0px;
font-family: Verdana;
font-style: normal;

}
#fondosocial
{
	background: #f8f8f8;
    border-bottom: 1px solid #e0e0e0;
    
    font-size: 12.5px;
    line-height: 28px;
    width:100%;
    text-decoration: none;
margin-top: 5px;
}
#callte{
	width: 10px;
	height: 10px;
	margin-left: 9px;
}

/*botonera de redes sociales*/

div.contenedor{
	background: #f8f8f8;
	width: 30px;
	height: 20px;
	display: inline-block;
	border-right: 1px solid #e0e0e0;
	float: center;
}
.btnss{
	float: right;
	margin-right: 10px;
	margin-top: -20px;
}

img.icon{
	display: block;
	background-color: rgba(255,255,255,.15);
	width:20px;
}

/*-------------------------------------------*/
/*icono de vicotira y */
  #menu_nav{
        margin-left: 190px;
        margin-top: -80px;
    }
    #logo_vic{
height: auto;
    max-height: 85px;
    max-width: 100%;
    margin-left: 50px;
    margin-top: -40px;
    }
    .logo_res{
        display: block;
    max-width: 100%;

    height: auto;
 
    }
/*--------------------------------------------*/